Mon, 08 Mar 2021 01:31:04 UTC

Information for RPM pacemaker-libs-2.0.5-2.el8.x86_64.rpm

ID235757
Namepacemaker-libs
Version2.0.5
Release2.el8
Epoch
Archx86_64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-10-30 17:22:18 GMT
Size714860
715d62bcf46ca29fb9d596175c5517ed
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-58067-13621
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.5-2.el8
pacemaker-libs(x86-64) = 2.0.5-2.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.0.5-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 38 of 38
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/a6e1bb8e79760d6dcd1b486b7fd043f75459fd45
/usr/lib/.build-id/0f0
/usr/lib/.build-id/0f/9505d9cd6bc0ff1f3b764890e313d8401de14943
/usr/lib/.build-id/340
/usr/lib/.build-id/34/e8e45393caf8118fb9d3de2e76b3a6772558d838
/usr/lib/.build-id/3b0
/usr/lib/.build-id/3b/fc79ef9ff3e7a6a6ca3454ffe386cd5a3e2fbd43
/usr/lib/.build-id/620
/usr/lib/.build-id/62/eaedd1cf621bec035bc1305c2c8e71e1506c1f44
/usr/lib/.build-id/c10
/usr/lib/.build-id/c1/d511fd462ded95d407b08c141ffae71f397e6e44
/usr/lib/.build-id/ea0
/usr/lib/.build-id/ea/77363d0e125028c83a7c63bb8a84184e00490e39
/usr/lib/.build-id/f20
/usr/lib/.build-id/f2/75ec5c1174d2ac6ee4f8f8175668ea58f0548f43
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.1.2124152
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.5.0453352
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.2.286968
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.166192
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.1.2424808
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.2.059720
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.3.0387712
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.4.183032
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog200249
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-60403-15041 2020-12-08 17:23:18 expired